Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 441718 - gnome-base/libbonoboui-2.24.5: QA Notice: This package installs one or more .desktop files that do not pass validation.
Summary: gnome-base/libbonoboui-2.24.5: QA Notice: This package installs one or more ....
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: Low QA (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: .desktop
  Show dependency tree
 
Reported: 2012-11-04 09:54 UTC by Ilya Gordeev
Modified: 2012-11-21 18:48 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ilya Gordeev 2012-11-04 09:54:58 UTC
QA Notice: This package installs one or more .desktop files that do not
pass validation.

        /usr/share/applications/bonobo-browser.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated

Reproducible: Always